html { height: 100%; }
body {
	min-width:320px;
	height: 100%;
  margin: 0;
	color: #000000;
	background-color: #ffffff;
	font-size: 18px;
	line-height: 22px;
}

#ccm-toolbar { display: none; }

.page-template-maintenancemode h1,
.page-template-maintenancemode p,
.page-template-maintenancemode a {
	color: white !important;
}

.wf-active .page-template-maintenancemode * {
	font-family: 'Mada', sans-serif;
	font-weight: 300;
}

.page-template-maintenancemode {
	position: absolute;
  top: 50%;
  left: 50%;
  display: grid;
  grid-template-rows: 1fr 1fr 0;
  width: 100%;
  height: 100%;
  font-size: 26px;
  text-align: center;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);


}

.l-header {
  -ms-flex-item-align: center;
      align-self: center;
}

.l-main {
  display: grid !important;
  color: white;
  background-color: #1c7dc3;
}

.l-main__header {
  -ms-flex-item-align: center;
      align-self: center;
  padding: 1em;
}

.l-main__body {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  grid-gap: 10px 5%;
  text-align: right;
}

.contact {
  display: grid;
  grid-gap: 10px;
  text-align: left;
  padding-left: 10%;
  border-left: 1px solid #59a0d2;
}

.font--bold {
  font-family: 'Mada', sans-serif;
  font-weight: 700 !important;
}

.font-size--large {
  font-size: 1.25em !important;
}

i {
  width: 2em;
  text-align: center;
  font: normal normal normal 20px/1 FontAwesome !important;
  color: orange !important;
  background: white;
  line-height: 2em !important;
  border-radius: 50%;
}

img {
  max-width: 100%;
  padding: 1em;
}

@media screen and (max-width: 1023px) {
  .page-template-maintenancemode {
    font-size: 14px;
  }

  .l-main__body {
    grid-template-columns: 100%;
    text-align: center;
  }

  .contact {
    width: 280px;
    margin: auto;
    padding: 0;
    border: 0px;
  }

  img {
    max-width: 280px;
  }

  iframe {
    width: 280px;
  }
}
